<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{3932ab6f-791b-e611-811f-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/vhacrm_heclistitem/Wrk/fd.3932ab6f791be611811f127b25dcbde7</Name>
  <DisplayName>5aff069a-8cef-4b7c-967c-16d96ceef014</DisplayName>
  <Description>North52FormulaDetail: UpdateCreateVeteran</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulavhacrm_heclistitemWrkfd3932ab6f791b3932AB6F-791B-E611-811F-127B25DCBDE7</FileName>
</WebResource>